gnash 0.8.0 + easy-codec-install in gutsy

Alexander Sack asac at
Fri Jun 15 11:50:58 BST 2007

there were two typos in this announcement ...

On Fri, Jun 15, 2007 at 12:07:40PM +0200, Alexander Sack wrote:
> In order to test gnash, please uninstall your flashplayer-nonfree package or 
> remove the you might find in your .mozilla/plugins/
> directory. Open about:plugins url in firefox to check that you really don't
> have any plugin associated with flash content before you go on.

the nonfree flashplayer package is called *flashplugin-nonfree*

> Next step, install the gnash mozilla plugin package
> (mozilla-plugin-gnash) and start to use it regularly ... then
> Test easy-codec install
> ========================
> Rmove either one or both of the following gstreamer plugin packages before
> you visit 
>     gstreamer0.10-ffmpeg
> or
>     gstreamer0.10-fluendo-mp3

remove gstreamer0.10-plugins-ugly instead of gstreamer0.10-fluendo-mp3
to test easy-codec install for audio.


 - Alexander

More information about the ubuntu-devel mailing list